jsgf_atom_s Struct Reference

## Data Fields

char * | name
| Rule or token name.
glist_t | tags
| Tags, if any (glist_t of char *)
float | weight
| Weight (default 1)

## Detailed Description

Definition at line 101 of file jsgf_internal.h.

## Field Documentation

## name

char* jsgf_atom_s::name

Rule or token name.

Definition at line 102 of file jsgf_internal.h.

## tags

glist_t jsgf_atom_s::tags

Tags, if any (glist_t of char *)

Definition at line 103 of file jsgf_internal.h.

## weight

float jsgf_atom_s::weight

Weight (default 1)

Definition at line 104 of file jsgf_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/jsgf_internal.h